#ivy cached data file for org.apache.maven#maven-profile;2.2.1
#Thu Jan 02 21:06:35 CET 2020
artifact\:maven-profile\#pom.original\#pom\#329908340.is-local=false
artifact\:maven-profile\#jar\#jar\#-1322654322.location=http\://repo1.maven.org/maven2/org/apache/maven/maven-profile/2.2.1/maven-profile-2.2.1.jar
artifact\:maven-profile\#jar\#jar\#-1322654322.exists=true
resolver=sbt-chain
artifact\:maven-profile\#jar\#jar\#-1322654322.is-local=false
artifact\:ivy\#ivy\#xml\#735188340.exists=true
artifact\:ivy\#ivy\#xml\#735188340.location=http\://repo1.maven.org/maven2/org/apache/maven/maven-profile/2.2.1/maven-profile-2.2.1.pom
artifact\:ivy\#ivy\#xml\#735188340.is-local=false
artifact\:maven-profile\#pom.original\#pom\#329908340.exists=true
artifact\:maven-profile\#pom.original\#pom\#329908340.location=http\://repo1.maven.org/maven2/org/apache/maven/maven-profile/2.2.1/maven-profile-2.2.1.pom
